<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>War of the Realms: Punisher</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/War-Of-The-Realms-Punisher-2019-1-of-3/digital-comic/750904</Web>
  <Volume>2019</Volume>
  <Summary>PUNISHER: AVENGER OF MIDGARD! The War of The Realms has brought monsters to the streets of New York City, but New York has a monster all its own…Frank Castle, A.K.A. THE PUNISHER! And he’ll be damned to Hel if he’s going to let a bunch of Ten Realms tin-pot tyrants terrorize his town. But given he’s one man against an army of monsters, Hel might soon have him! The War of Realms is about to meet Marvel’s One Man Army. Expect Punishment!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB750904], [RELDATE:2019-04-17]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
